package com.zhongshu.card.server.core.util.exception;

/**
 * 统一业务异常
 */
public class BusinessException extends RuntimeException{

    public BusinessException(){}

    public BusinessException(String message)
    {
        super(message);
    }

    public BusinessException(String message, Throwable throwable)
    {
        super(message,throwable);
    }
}
